@charset "utf-8";
/* CSS Document */

body {background-color: #fff799;}

body
    {
     margin:0px;          
     padding:0px;         
    }

#main
    {
     margin-left:auto;    
     margin-right:auto;  
     text-align:center;
	max-width:900px;
}

.mb1{
   margin-bottom: 1em;
}
.mb2{
   margin-bottom: 2em;
}
.mb3{
   margin-bottom: 3em;
}
.mb0{
   margin-bottom: 0.5px;
}

div.center{margin : 0 auto;}

div.clearblock {
   clear: both;
}

div.block1 {
   width: 900px;
   height: 142px;
   text-align:center;
}

div.block2 {
   width: 900px;
   height: 20px;
   text-align:left;
}

div.block3 {
   width: 900px;
   height: auto;
   text-align:left;
}

div.block3 img{
	padding-left: 5px;
	width: 65px;
	height: 65px;
}

div.block33 {
   width: 900px;
   height: 350px;
   text-align:center;
}

div.block34 {
   width: 900px;
   min-height: auto;
   text-align:center;
}

div.block34_1 {
	margin-top: 0px;
   margin-left: 90px;
   margin-right: 30px;
   margin-bottom: 30px;
	width: 120px;
	height: 179px;
	text-align: center;
	float: left;
}

div.block34_2{
	width: 780px;
	height: 179px;
	text-align: left;
	position:relative;
}

div.block34_2_1{
	position: absolute;
	bottom: 0px;
	left: 230px;
}

div.block34_3{
	position: relative;
	left: 90px;
	width: 900px;
	height: auto;
	clear:both;
	text-align: left;
}

div.block34 img{
   width: 120px;
   height: 179px;
}

div.block4 {
   width: 700px;
   height: auto;
   text-align:center;
   
}

div.block5 {
   width: 900px;
   height: auto;
   text-align:center;
   clear:both;
}

#out {
 width: 100%;
 text-align: center;
 }

.home {
	position: relative;
	width: 59px;
	height: 20px;
	z-index: auto;
	float: left;
	margin-left: 10px;
	margin-right: 30px;
}

.home2 {
	position: relative;
	width: 68px;
	height: 20px;
	z-index: auto;
	float: left;
	margin-left: 25px;
	margin-right: 30px;
}

.home3 {
	position: relative;
	width: 79px;
	height: 20px;
	z-index: auto;
	float: left;
	margin-left: 25px;
	margin-right: 30px;
}

.home4 {
	position: relative;
	width: 80px;
	height: 20px;
	z-index: auto;
	float: left;
	margin-left: 25px;
	margin-right: 30px;
}

.home5 {
	position: relative;
	width: 76px;
	height: 20px;
	z-index: auto;
	float: left;
	margin-left: 25px;
	margin-right: 30px;
}

.home6 {
	position: relative;
	width: 43px;
	height: 20px;
	z-index: auto;
	float: left;
	margin-left: 25px;
}

.home7 {
	position: relative;
	width: 31px;
	height: 20px;
	z-index: auto;
	float: right;
	margin-left: 25px;
	transform: translate(-50%,-50%);
}

.home8 {
	position: relative;
	width: 29px;
	height: 20px;
	z-index: auto;
	float: right;
	margin-left: 25px;
	transform: translate(-50%,-50%);
}

.home .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home .box:after { 
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 10px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home:hover .box {
	z-index: 2;
	display: block;
}

.home2 .box {
	position:absolute;
	width: 150px; 
	height: 50px;
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home2 .box:after { 
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px;
	left: 10px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home2 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home2:hover .box {
	z-index: 2;
	display: block;
}

.home3 .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home3 .box:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 15px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home3 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home3:hover .box {
	z-index: 2;
	display: block;
}

.home4 .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home4 .box:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 15px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home4 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home4:hover .box {
	z-index: 2;
	display: block;
}

.home5 .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home5 .box:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 15px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home5 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home5:hover .box {
	z-index: 2;
	display: block;
}

.home6 .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home6 .box:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 5px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home6 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home6:hover .box {
	z-index: 2;
	display: block;
}

.home7 .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home7 .box:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 0.5px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home7 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home7:hover .box {
	z-index: 2;
	display: block;
}

.home8 .box {
	position:absolute;
	width: 150px; 
	height: 50px; 
	top: -70px; 
	left: 0;
	border-radius: 10px 10px 10px 10px;
	background-color: #FFFFFF;
	display: none;
	text-align: center;
}
.home8 .box:after {
	position: absolute;
	content: "";
	width: 0;
	height: 0;
	top: 40px; 
	left: 5px;
	border: 16px solid transparent;
	border-top: 16px solid #FFFFFF;
}
.home8 .text {
	font-size: 16px;
	text-align: center;
	color: #000;
}
.home8:hover .box {
	z-index: 2;
	display: block;
}

.example {
	width: 90px;
  position: relative;
  float: left;
  }

.example p {
  display: block;
  position: absolute;
  top: 0;/
  left: 0;
  margin: 0;
  color: white;
  background: red;
  font-size: 10px;
  line-height: 1;
  padding: 5px 5px;
  }

.example img {
  width: 100%;
  }